/*@font-face {
  font-family: 'gotham';
  src: url('../fonts/gotham/gotham.woff2') format('woff2'),
  url('../fonts/gotham/gotham.woff') format('woff'),
  url('../fonts/gotham/gotham.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}*/
